royale-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Piotr Zarzycki <piotrzarzyck...@gmail.com>
Subject Re: Getting started is not so easy..
Date Fri, 12 Jan 2018 05:58:29 GMT
Hi Frederic,

Josh stated that support for Royale in VSCode will be added once we
officially release first official version of Royale 0.9.0. [1] Did you able
to build finally in the FB or you still have problems from the first email
?

Did you follow instruction from "Getting Started" ? [2]

[1] https://github.com/BowlerHatLLC/vscode-nextgenas/issues/144
[2] http://royale.apache.org/getting-started/

Thanks for trying Royale!
Piotr

2018-01-12 2:43 GMT+01:00 Fr├ęderic Cox <coxfrederic@gmail.com>:

> Strange, the build actually succeeded. Seems to be a minor warning instead
> of an actual error?
>
> On Fri, Jan 12, 2018 at 2:39 AM, coxfrederic <coxfrederic@gmail.com>
> wrote:
>
>> I am using Apache Royale 0.9.0 with AIR 14.0 (I downloaded the latest
>> though
>> as per instructions .. version name not updated probably?)
>>
>>
>>
>> --
>> Sent from: http://apache-royale-users.20374.n8.nabble.com/
>>
>
>


-- 

Piotr Zarzycki

Patreon: *https://www.patreon.com/piotrzarzycki
<https://www.patreon.com/piotrzarzycki>*

Mime
View raw message